{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:13Z"
    },
    "lastModificationSignature": "8262955d82f08a26e68a6de681a546cf3c810ab3ff8b2ea038d7a9d3d13e8ab3"
  }
}